typo in kdevelop_4.5.1-0ubuntu3 debian/control dependency

Bug #1191916 reported by Marián Kadaňka
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
kdevelop (Ubuntu)
High
Philip Muškovac

Bug Description

There is the typo in the kdevelop_4.5.1-0ubuntu3 debian/control file dependency preventing package installation: "kata-data" in kdevelop package section should really be "kate-data".

Revision history for this message
Marián Kadaňka (marian.kadanka) wrote :
tags: added: patch
Philip Muškovac (yofel)
Changed in kdevelop (Ubuntu):
importance: Undecided → High
status: New → Fix Committed
assignee: nobody → Philip Muškovac (yofel)
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kdevelop - 4:4.5.1-0ubuntu4

---------------
kdevelop (4:4.5.1-0ubuntu4) saucy; urgency=low

  * Fix typo in kdevelop depends: kata-data -> kate-data.
    Thanks Ladislav Bonita. (LP: #1191916)
 -- Philip Muskovac <email address hidden> Mon, 17 Jun 2013 23:49:29 +0200

Changed in kdevelop (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers